@charset "utf-8";

/*=======================================================

	assiette CSS 2.0
	ATHR : Assiette Ltd.
	DATE : 2016/01
	FILE : base.css
    ----------------------------
	Logo COLOR	: #0068B7	(logo)
	BASE COLOR	: #0E439C	(menu)
	LINK COLOR  : #09C		(blue)
	BG COLOE	: #E5F1FC	(light blue)
	FTR COLOR	: #162856	(dark blue)

=========================================================


/*-------------------------------------
	reset
-------------------------------------*/

body,
h1, h2, h3, h4, h5, h6,
p, address, blockquote, pre, div,
dl, dt, dd, ol, ul, li,
th, td,
form, fieldset, input, textarea { margin: 0; padding: 0; outline: none;}

input{ vertical-align : middle ;}

select { margin: 0; }



/*-------------------------------------
	アピアランス
-------------------------------------*/

abbr, acronym { border:0 none; }
q::before, q::after { content:""; }
img { max-width: 100%; border:0 none; vertical-align:bottom; }
object { outline:none; }
table { border-spacing:0; border-collapse: collapse; border-spacing: 0; word-break: break-all; word-wrap: break-word; }
*:first-child+html table { border-collapse:collapse; }	/* IE 7 */
* html table { border-collapse:collapse; }				/* IE 6 */
caption { text-align:left; }
th,
td { text-align:left; vertical-align:middle; empty-cells:show; }
hr { display:none; }
fieldset { border:0 none; }
label { cursor: pointer; }
iframe { margin: 0; padding: 0; width: 100%; overflow:auto; border: none;}

/* 全対応 */

*, *::before, *::after {
	font-family: "メイリオ","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}

*::selection { background-color: rgba(133,192,35,0.5); }
*::-moz-selection { background-color: rgba(133,192,35,0.6); }


/*-------------------------------------
	文字装飾
-------------------------------------*/

h1, h2, h3, h4, h5, h6 { position: relative; font-style:normal; font-weight:bold; font-size:20px; color: #4B4B4B; text-align: left; line-height: 130%;}
p, address, blockquote, pre, div,
abbr, acronym, dfn, cite, q, code, kbd, samp, var,
dl, ol, ul,
caption, th { font-weight:normal; font-style:normal; }
em, strong, optgroup { font-weight:bold; font-style:normal; }


/*-------------------------------------
	HTML5
-------------------------------------*/

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { position:relative; display:block; margin:0 0 0 0; padding:0 0 0 0; }
figure {overflow: hidden; }


/*-------------------------------------
	要素
-------------------------------------*/

html { width: 100%; height:100%; text-align: center;}

body {
	width: 100%;
	min-width: 1140px;
	color:  #4B4B4B;
	font-size: 14px;
	text-align: left;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
	}

/* links */
a, input, object{ outline:none; }

a {
	margin: 0;
	padding: 0;
	border: 0;
	color: #1B4781;
	text-decoration: underline;
	}
a:visited {	color: #061e3e; text-decoration:none;}
a:active { color: #061e3e; text-decoration:none; }
a:hover { color: #2165bf; text-decoration:none;}

a:hover img { opacity: 0.8; }
a:hover img.rollover { opacity: 1;}

/* form関係 */
input, select, optgroup, textarea, label, kbd { vertical-align: middle;}

input[type="hidden"]{ display: none;}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="url"],
select,
textarea {
	margin: 0;
	padding: 4px 6px;
	width: 100%;
	color: #4B4B4B;
	font-size: 14px;
	background: #FDFFF3;
	border: 1px solid #B4B2B2;
	border-radius: 3px;
	box-sizing: border-box;
	}

fieldset label { margin-right: 30px;}

input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"] { max-width: 400px;}

textarea { padding: 6px; height: 250px;}

input[type=text]:focus,
input[type=password]:focus,
input[type=tell]:focus,
input[type=email]:focus,
textarea:focus,
select:focus { border: 1px solid #85C023 !important; box-shadow: none; outline: none; }

.err input[type="text"],
.err input[type="password"],
.err input[type="tel"],
.err input[type="email"],
.err textarea { background-color: #FFF5F5; border-color: #f19a9a; }

.err select {
    background : url("/newdesign/images/common/arrow-select.png") right center no-repeat, -webkit-linear-gradient(top, #fffcfc, #ffe7e7);
    background : url("/newdesign/images/common/arrow-select.png") right center no-repeat, linear-gradient(to bottom, #fffcfc, #ffe7e7);
	border-color: #f19a9a;
	}
.err input[type=radio] + label::before,
.err input[type=checkbox] + label::before { background : -webkit-linear-gradient(top, #fffcfc, #ffe7e7); background : linear-gradient(to bottom, #fffcfc, #ffe7e7); border-color: #f19a9a; }


:placeholder-shown { color: #BBB; }
::-webkit-input-placeholder { color: #BBB; }
:-moz-placeholder { color: #BBB; }
::-moz-placeholder { color: #BBB; }
:-ms-input-placeholder { color: #BBB; }

select {
	padding-right: 20px;
	width: auto;
	min-width: 116px;
    background : url("/newdesign/images/common/arrow-select.png") right center no-repeat, -webkit-linear-gradient(top, #FFF, #EEE);
    background : url("/newdesign/images/common/arrow-select.png") right center no-repeat, linear-gradient(to bottom, #FFF, #EEE);
	overflow: hidden;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: content-box;
	}
select::-ms-expand { display: none; }
select option { color: #4B4B4B; font-size: 14px; }

/*　radio, checkbox　*/
input[type=radio],
input[type=checkbox] { display: inline-block; margin-right: 6px; }

label { display: inline-block; position: relative; margin-right: 30px\9; padding: 0 8px\9; cursor: pointer; }

@media (min-width: 1px) {
    input[type=radio],
    input[type=checkbox] { display: none; margin: 0; }

    input[type=radio] + label { padding: 0 15px 0 32px; }
    input[type=checkbox] + label { padding: 0 0 0 30px; }

    input[type=radio]:disabled + label,
    input[type=checkbox]:disabled + label { color: #BBB; cursor: default; }
    input[type=radio]:disabled + label::before,
    input[type=checkbox]:disabled + label::before { opacity: .6; }

    input[type=radio] + label::before,
    input[type=checkbox] + label::before {
		content: "";
		position: absolute;
		display: block;
		top: -1px;
		left: 0;
		width: 22px;
		height: 22px;
	    background : -webkit-linear-gradient(top, #FFF, #F5F5F5);
    	background : linear-gradient(to bottom, #FFF, #F5F5F5);
		border: 1px solid #B4B2B2;
		border-radius: 3px;
		}
    input[type=radio] + label::before { border-radius: 30px; }

    input[type=radio]:checked + label::after,
    input[type=checkbox]:checked + label::after { content: ""; position: absolute; display: block; top: 4px; }
    input[type=radio]:checked + label::after { left: 6px; top: 5px; width: 10px; height: 10px; background: #155783; border-radius: 8px; }
    input[type=checkbox]:checked + label::after {
        left: 5px;
        width: 12px;
        height: 8px;
        border-left: 3px solid #155783;
        border-bottom: 3px solid #155783;
        -webkit-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
        transform: rotate(-40deg);
		}
	}

input.SS { max-width: 80px; }
input.S { max-width: 120px; }
input.M { max-width: 180px; }
input.L { max-width: 250px; }

button,
a.btn {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 10px 18px 6px;
	width: auto;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	background: #85C023;
	border: none;
	border-bottom: 4px solid #6F9E1F;
	outline: none;
	border-radius: 4px;
	vertical-align: middle;
	cursor: pointer;
	}
button:before, a.btn:before { content: ""; position: absolute; top: 8px; width: 16px; height: 16px; background-size: contain; z-index: 10; }
button:hover, a.btn:hover { opacity: .8; }

button:disabled { opacity: .7; cursor: default; }
button:disabled:hover { background: #DC4E34; }

button.notri:before, a.btn.notri:before { display: none; }

/* regist */
button.regist,
a.btn.regist { padding-left: 36px; background: #DC4E34; border-bottom-color: #C5392A; }
button.regist:before,
a.btn.regist:before { left: 14px; background-image: url("/newdesign/images/common/btn-registS.png"); }

/* favorite */
button.favorite,
a.btn.favorite { padding-left: 40px; background: #EABC1C; border-bottom-color: #DFA121; }
button.favorite:before,
a.btn.favorite:before { left: 15px; background-image: url("/newdesign/images/common/btn-starW.png"); }

/* bookmark */
button.bookmark,
a.btn.bookmark { padding-left: 50px; color: #4B4B4B; background: #FFF; border: 1px solid #A9A9A9; border-bottom-width: 4px; }
button.bookmark:before,
a.btn.bookmark:before { top: 6px; left: 23px; width: 20px; height: 20px; background-image: url("/newdesign/images/common/btn-starGL.png"); }
button.bookmark:hover,
a.btn.bookmark:hover { background-color: #F7F7F7; opacity: 1; }

button.bookmark.added,
a.btn.bookmark.added { color: #999; }
button.bookmark.added:before,
a.btn.bookmark.added:before { background-image: url("/newdesign/images/common/btn-starYL.png"); }

button.bookmark.mini,
a.btn.bookmark.mini { padding: 8px 8px 6px 25px !important; font-size: 12px; border-bottom-width: 1px; border-color: #A9A9A9; }
button.bookmark.mini:before,
a.btn.bookmark.mini:before,
button.bookmark.noletter:before,
a.btn.bookmark.noletter:before { top: 5px; left: 8px; width: 16px; height: 16px; background-image: url("/newdesign/images/common/btn-starGS.png"); }
button.bookmark.mini.added:before,
a.btn.bookmark.mini.added:before,
button.bookmark.noletter.added:before,
a.btn.bookmark.noletter.added:before { background-image: url("/newdesign/images/common/btn-starYS.png"); }

button.bookmark.noletter,
a.btn.bookmark.noletter { padding: 0; width: 28px; height: 28px; font-size: 0 !important; border-bottom-width: 1px; }
button.bookmark.noletter:before,
a.btn.bookmark.noletter:before { top: 4px; left: 5px }

/* mail */
button.mail,
a.btn.mail { padding: 10px 34px 7px 74px; font-size: 16px; font-weight: bold; background: #DD7B18; border-bottom-color: #C3491D; }
button.mail:before,
a.btn.mail:before { top: 10px; left: 32px; width: 24px; height: 15px; background-image: url("/newdesign/images/common/btn-mailS.png"); }
button.mail span,
a.btn.mail span { margin-left: 8px; font-size: 14px; font-weight: normal; vertical-align: middle; }

/* mypage */
button.mypage,
a.btn.mypage { padding-left: 40px; background: #DD7B18; border-bottom-color: #C3491D; }
button.mypage:before,
a.btn.mypage:before { left: 20px; background-image: url("/newdesign/images/common/btn-mypage.png"); }

button.mypage.nologin,
a.btn.mypage.nologin { padding-left: 30px; padding-right: 10px; font-size: 13px; }
button.mypage.nologin:before,
a.btn.mypage.nologin:before { left: 24px; }

/* logout */
button.logout,
a.btn.logout { padding-left: 40px; background: #AFAFAF; border-bottom-color: #8A8A8A; }
button.logout:before,
a.btn.logout:before { top: 6px; left: 22px; width: 20px; height: 20px; background-image: url("/newdesign/images/common/btn-logout.png"); }

/* search */
button.search,
a.btn.search { padding-left: 30px; min-width: 150px; background: #155783; border-bottom-color: #0F4566; }
button.search:before,
a.btn.search:before { left: 20px; background-image: url("/newdesign/images/common/btn-searchM.png"); }

/* daruma */
button.daruma,
a.btn.daruma { padding: 15px 40px 11px 0; min-width: 720px; font-size: 18px; font-weight: bold; background: #1B4781; border-bottom: none; }
button.daruma:before,
a.btn.daruma:before { top: -18px; left: auto; right: 156px; width: 50px; height: 62px; background-image: url("/newdesign/images/daruma/search.png"); }

/* brown */
button.brown,
a.btn.brown { padding-left: 36px; background: #5B504B; border-bottom-color: #777676; }
button.brown:before,
a.btn.brown:before { top: 8px; left: 12px; background-image: url("/newdesign/images/common/btn-searchM.png"); }

/* delete */
button.delete,
a.btn.delete { padding: 12px 18px 11px 38px; font-weight: bold; background: #A8A8A8; border-bottom: none; }
button.delete:before,
a.btn.delete:before { top: 7px; left: 12px; width: 20px; height: 20px; background-image: url("/newdesign/images/common/btn-garbage.png"); }

/* gray */
button.gray,
a.btn.gray { padding-left: 18px; color: #4B4B4B; background: #E4E7E8; border-bottom-color: #CACBCB; }
button.gray:before,
a.btn.gray:before { display: none; }

/* best */
button.best,
a.btn.best { padding: 6px 20px 5px 36px; color: #FFE405; font-size: 12px; background: #535353; border: none; }
button.best:before,
a.btn.best:before { top: 5px; left: 13px; width: 13px; height: 13px; background-image: url("/newdesign/images/common/btn-searchM.png"); }

/* reserve */
button.reserve,
a.btn.reserve { padding-left: 42px; font-weight: bold; border-bottom-width: 4px; }
button.reserve:before,
a.btn.reserve:before { top: 5px; left: 13px; width: 20px; height: 20px; background-image: url("/newdesign/images/common/btn-clip.png"); }

/* online */
button.online,
a.btn.online { padding-left: 50px; color: #C6171E; background: #FFF; border: 1px solid #C6171E; border-bottom-width: 4px; }
button.online:before,
a.btn.online:before { top: 6px; left: 20px; width: 22px; height: 20px; background-image: url("/newdesign/images/common/btn-video.png"); }
button.online:hover,
a.btn.online:hover { background-color: #fff6f6; opacity: 1; }

/* simple */
button.simple,
a.btn.simple { padding: 9px 18px 7px; color: #014781; background: #FFF; border: 1px solid #1C4781; }
button.simple:before,
a.btn.simple:before { display: none; }
button.simple:hover,
a.btn.simple:hover { background-color: #F7F7F7; opacity: 1; }

/* mini */
button.mini,
a.btn.mini {  padding: 3px 6px 3px 20px; color: #4B4B4B; font-size: 12px; background: #FFF; border: 1px solid #1C4781; }
button.mini:before,
a.btn.mini:before { top: 1px; left: 6px; margin: 0; width: 11px; height: 16px; background-image: url("/newdesign/images/common/search-pointerS.png"); }
button.mini.calc:before,
a.btn.mini.calc:before { background-image: url("/newdesign/images/common/search-cal.png"); }
button.mini:hover,
a.btn.mini:hover { background-color: #F7F7F7; opacity: 1; }

/* .btn.iconname */
.btn.flag,
.btn.map,
.btn.student,
.btn.location,
.btn.school,
.btn.build,
.btn.train,
.btn.large { padding: 14px 18px 12px 54px; color: #1B4781; font-size: 18px; font-weight: bold; text-align: left; background: #FFF; border: 1px solid #B4B2B2; }

.btn.flag:hover,
.btn.map:hover,
.btn.student:hover,
.btn.location:hover,
.btn.school:hover,
.btn.build:hover,
.btn.train:hover,
.btn.large:hover { background-color: #F7F7F7; opacity: 1; }

.btn.flag:before,
.btn.map:before,
.btn.student:before,
.btn.location:before,
.btn.school:before,
.btn.build:before,
.btn.train:before,
.btn.large:before { top: 50%; left: 16px; margin-top: -12px; width: 28px; height: 24px; }

.btn.flag:before { background-image: url("/newdesign/images/common/search-flag.png"); }
.btn.map:before { background-image: url("/newdesign/images/common/search-pointer.png"); }
.btn.student:before { background-image: url("/newdesign/images/common/search-student.png"); }
.btn.location:before { background-image: url("/newdesign/images/common/search-location.png"); }
.btn.school:before { background-image: url("/newdesign/images/common/search-school.png"); }
.btn.build:before { margin-top: -14px; background-image: url("/newdesign/images/common/search-build.png"); }
.btn.train:before { background-image: url("/newdesign/images/common/search-train.png"); }

/* required */
h3 .required,
.notreq {
    display: inline-block;
    margin-left: 10px;
    padding: 5px 8px;
    width: auto !important;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
	letter-spacing: 1px;
	line-height: 1;
    text-align: center;
    background: #999;
	border-radius: 3px;
    vertical-align: middle;
}
h3 .required { background: #eb0000; }


/* error */
.error { margin-top: 10px; color: #F00; }

/* list dl リスト・定義 */
ul { list-style: none; list-style-position: inside; }
ol { margin: 0;}
td ul.disc,
td ol { margin-left: 20px;}

li { position: relative; text-align: left; line-height: 140%; }


dl { margin: 0; padding: 0; width: 100%; text-align: left; }
dt,dd { display: block; width: 100%; padding: 0; font-size: 14px; font-weight: normal; line-height: 130%; text-align: left; box-sizing: border-box; }
dt { padding-bottom: 0; font-weight: bold; }

/* table */
table { width: 100%; border-collapse: separate; border-spacing: 0; border-top: 1px dashed #CCC; }
th { position: relative; font-weight: normal; text-align: center; background: #F1F1F1; }
td { line-height: 160%; text-align: left; }
th, td { padding: 10px 20px; border-bottom: 1px dashed #CCC; }
thead th { background: #E4E4E4; text-align: center; }
thead th:nth-of-type(1) { border-left: none; }

th span { position: absolute; top: 50%; right: 20px; margin-top: -11px; padding: 2px 8px 1px; color: #fff; font-size: 12px; background: #eb0000; border-radius: 3px; }

td.price { font-size: 22px; line-height: 1; vertical-align: middle; }
td.price span{ margin-left: 5px; font-size: 11px; }
td.layout strong { margin-right: 8px; font-size: 16px; }

/* 文字装飾 */
em { /*color: #F33;*/}
small { font-size: 13px;}
i { font-style: normal; font-weight:  normal;}
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold;}
u { text-decoration: none;}


/* 罫線 */
hr { clear: both; position: relative; display: block; margin: 15px 0; width: 100%; border-top: 1px solid #B4B2B2; z-index: -20; }


/*-----------------------------------------
	共通
-----------------------------------------*/

header,
div#Label h1,
#Breadcrumbs,
main,
footer > * {
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
	width: 1140px;
	}


/*-----------------------------------------
	header ヘッダ（共通）
-----------------------------------------*/

header { position: relative; padding: 10px 20px 12px; line-height: 1; }

header h1 { margin-bottom: 10px; font-size: 12px; font-weight: normal; overflow: hidden; white-space: nowrap;}
header #HeaderImg { margin-bottom: 14px; min-height: 90px; font-size: 16px; letter-spacing: 2px; background: url("/newdesign/images/daruma/roger.png") 370px top no-repeat; }
header #HeaderImg img { margin: 6px 0 14px; }
header #HeaderImg span { margin-left: 20px; font-size: 17px; font-weight: bold; letter-spacing: normal; }

header #BtnNav { position: absolute; top: 0; right: 20px; padding: 13px 0; font-size: 0; background: #FFF; border-radius: 0 0 0 4px; }
header #BtnNav a.btn { margin-left: 10px; min-width: 157px; }
header #BtnNav span { position: absolute; top: 60px; right: 0; display: block; width: 157px; height: 34px; font-size: 13px; text-align: center; background: #FFF; border: 1px solid #5B5B5B; border-radius: 3px;z-index:990; }
header #BtnNav span i { position: relative; top: 3px; margin: 0 6px 0 8px; color: #E35353; font-size: 25px; font-weight: bold; }
header #BtnNav span:before,
header #BtnNav span:after { content: ""; position: absolute; top: -13px; left: 50%; margin-left: -5px; border: 5px solid transparent; border-bottom: 8px solid #5B5B5B; }
header #BtnNav span:after { top: -11px; border-bottom-color: #FFF; }

header #BtnNav span.logined { display: inline-block; position: relative; top: auto; right: auto; margin-left: 10px; vertical-align: middle; }
header #BtnNav span.logined:before,
header #BtnNav span.logined:after { top: 50%; left: -12px; margin: -5px 0 0; border: 5px solid transparent; border-right: 7px solid #5B5B5B; }
header #BtnNav span.logined:after { left: -10px; border-right-color: #FFF; }

header #BtnNav.fixed{position:fixed; right: 0; padding: 10px 10px 10px 0;box-shadow:0 0 5px rgba(0,0,0,0.2);z-index:99; -webkit-animation:hd 0.4s ease; animation:hd 0.4s ease;}
	@keyframes hd{0%{transform:translate(0px, -50px);opacity:0.5;}40%{opacity:1;}100%{transform:translate(0px, 0px);}}
	@-webkit-keyframes hd{0%{transform:translate(0px, -50px);opacity:0.5;}40%{opacity:1;}100%{transform:translate(0px, 0px);}}
header #BtnNav.fixed span.logined { display: inline-block !important; }

header #HeadSearch { position: absolute; top:60px; right: 20px; width: 491px; font-size: 0; }
header #HeadSearch p,
header #HeadSearch form { display: inline-block; }
header #HeadSearch select { width: 56px; min-width: 56px; height: 34px; color: #616161; font-size: 13px; border-radius: 3px 0 0 3px; box-sizing: border-box; }
header #HeadSearch input[type=text] { width: 208px; height: 34px; font-size: 12px; /*background: #FDFFF3;*/ border-left: none; border-right: none; border-radius: 0; }
header #HeadSearch button { padding: 8px 15px; height: 34px; border: 1px solid #B4B2B2; border-radius: 0 3px 3px 0; }

header #HeadSearch.logined select { padding-left: 10px; width: 66px; min-width: 66px; }
header #HeadSearch.logined input[type=text] { width: 365px; }

header #HeadSearch #miniLink a {
	display: inline-block;
	margin: 12px 10px 0 0;
	padding: 5px 12px 5px 24px;
	color: #1B4781;
	font-size: 11px;
	text-align: center;
	text-decoration: none;
	background: #FBFBFB url("/newdesign/images/common/arrow-headbtn.png") 10px center no-repeat;
	border: 1px solid #7B90AB;
	border-radius: 3px;
	}
header #HeadSearch #miniLink a span { position: relative; top: 1px; margin-right: 10px; font-size: 13px; font-weight: bold; }
header #HeadSearch #miniLink a:hover { opacity: .8; }

nav ul { font-size: 0; height: 36px; white-space: nowrap; }
nav ul li { display: inline-block; vertical-align: top; }
nav ul li h2,
nav ul li a { display: inline-block; height: 36px; font-size: 13px; text-align: center; vertical-align: top; text-decoration: none; }
nav ul li a.current,
nav ul li a:hover { color: #FFF !important; background : #EF8810; }
nav ul li a.current:hover { color: #FFF !important; background : #F90; }
nav ul li h2 { margin: 0 12px 0 10px; padding: 10px 12px; color: #FFF; font-size: 13px; background: #85C023; border-radius: 4px;}
nav ul li h2 span { display: block; margin-top: -3px; font-size: 10px; font-weight: normal; line-height: 1; }
nav ul li h2:after { content: ""; top: 50%; right: -12px; margin-top: -5px; position: absolute; border: 5px solid transparent; border-left: 8px solid #85C023; }
nav ul li > a {
	padding: 0 11px;
	width: auto;
	color: #4B4B4B !important;
	line-height: 34px;
    background : -webkit-linear-gradient(top, #FFF, #EEE);
    background : linear-gradient(to bottom, #FFF, #EEE);
	border: 1px solid #B4B2B2;
	border-radius: 3px 0 0 3px;
	}
nav ul li > a + a { border-left: none; border-radius: 0 3px 3px 0; }
nav ul li:first-of-type a:first-child { padding:0 12px; border-radius: 3px; }
nav ul li:nth-of-type(3) a { border-radius: 3px; }

div#Label { height: 30px; line-height: 1; background: #85C023; }
div#Label h1 { padding: 9px 20px; color: #FFF; font-size: 12px; font-weight: normal; text-align: right; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

/*-----------------------------------------
	Breadcrumbs
-----------------------------------------*/

#Breadcrumbs { padding: 20px 20px 12px; font-size: 12px; line-height: 1; }
#Breadcrumbs a { display: inline-block; position: relative; margin: 0 16px 8px 0; color: #1B4781 !important; }
#Breadcrumbs a:not(:last-child):before, #Breadcrumbs a:not(:last-child):after { content: ""; position: absolute; top: 2px; right: -16px; border: 4px solid transparent; border-left: 5px solid #333; }
#Breadcrumbs a:not(:last-child):after { right: -15px; border-left-color: #FFF; }
#Breadcrumbs a:last-child { text-decoration: none; color: #4B4B4B !important; }

/*-------------------------------------
	footer
-------------------------------------*/

footer { width: 100%; min-width: 1140px; background: #CDE8A0; }

footer #FootNote { padding: 10px 20px 10px 520px; min-height: 80px; font-size: 12px; line-height: 1.7; background: url("/newdesign/images/common/logo-foot.png") 120px center no-repeat; }

footer #FootLink { width: 100%; text-align: center; background: #85C023; }
footer #FootLink ul { margin: 0 auto; padding: 20px 20px 8px 500px; width: 1100px; background: url("/newdesign/images/daruma/roof.png") 120px bottom no-repeat; }
footer #FootLink ul li h2 { display: inline-block; margin-bottom: 8px; padding: 4px 8px; font-size: 12px; font-weight: normal; line-height: 1; background: #FFF; border-radius: 3px; }
footer #FootLink ul li p { margin-bottom: 15px; font-size: 12px; }
footer #FootLink ul li a { margin-right: 12px; color: #FFF !important; }

footer #FootNav { padding: 20px 20px 6px 20px; width: 100%; text-align: center; background: #FFF; }
footer #FootNav li { display: inline-block; margin: 0 5px; }
footer #FootNav li a { color: #4B4B4B !important; font-size: 12px; }

footer #Copy { padding-bottom: 40px; width: 100%; font-size: 14px; text-align: center; background: #FFF; }

/* ページ上部へ戻る　#PageTop */
#PageTop { display: block; position: fixed; bottom: 100px; right: 20px; padding: 0; width: 100px; height: 55px; z-index: 99; }
#PageTop a {
	display: block;
	padding: 34px 0 0;
	height: 55px;
	color: #FFF !important;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #000 url("/newdesign/images/common/pagetop.png") center 8px no-repeat;
	border-radius: 4px;
	opacity: .4;
	backface-visibility: hidden;
	transition: all 0.2s ease;
	}
#PageTop a:hover { text-decoration: none; opacity: .7; }

li.agent img {
/*  width: 100%;*/
}
/*-------------------------------------
			CSS end
-------------------------------------*/
